Ältere Software und OS 10.3 oder 10.4??

Dieses Thema im Forum "Mac OS" wurde erstellt von auburn, 04.05.2005.

  1. auburn

    auburn Thread Starter MacUser Mitglied

    Beiträge:
    67
    Zustimmungen:
    0
    Mitglied seit:
    13.06.2003
    Momentan arbeite ich noch mit OS 10.2; plane aber, mir einen neuen iMac zuzulegen und werde da sicherlich 10.3, wenn nicht sogar 10.4 dazu bekommen. Kann es sein, daß Programme, die jetzt unter 10.2 laufen, nicht mehr richtig funktionieren, weil 10.3 oder 10.4 vielleicht "zu neu" ist??? Andererseits brauche ich aber mindestens 10.3, da ich mir z.B. "Garage Sale" zulegen möchte und das wohl nicht mit weniger als 10.3. läuft.
    Wer kann helfen? Danke!! :)
     
  2. marcg

    marcg MacUser Mitglied

    Beiträge:
    32
    Zustimmungen:
    0
    Mitglied seit:
    25.05.2005
    Hey,
    dazu müßte ich wissen welche software du so einsetzt ? ;)

    eher Grafikrichtung, offfice oder movie




    marc
     
Die Seite wird geladen...

Diese Seite empfehlen